# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = fluajho
pkgbase = fluajho
pkgver = 1.3-1
pkgdesc = A simple sf2 soundfont host/player
url = https://www.laborejo.org/fluajho.git/
builddate = 1563125174
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 13895680
arch = armv7h
license = GPL3
group = pro-audio
provides = soundfont-synthesizer
depend = fluidsynth
depend = hicolor-icon-theme
depend = python-pyqt5
depend = ttf-dejavu
optdepend = non-session-manager: Session management
makedepend = nuitka
